@charset "utf-8";
@font-face {
    font-family: "Helvetica,Arial,sans-serif";
    src: url("/fonts/century_Helvetica,Arial,sans-serif.ttf");}
	
	
/****************************HOW TO USE GRADIENTS****************************
___________________________________________________________________________________________	
	
Select a light to dark color and the gradient will be automatically created. Replace the FROM - which is the top light color - and TO color - which is the darker bottom color.  There are 4 lines of colors, each one for a different browser, so use the same FROM and TO colors for each of the 4 items.*/

/* GENERAL SITE COLORS 
___________________________________________________________________________________________*/

/* Color for all normal text throughout site */
body,td,th {color: #5A5A5A;} 

/* Site background color */
body { 
 /*background-color:#f2f2f2;*/
 background:#000;
 }

/* Large Title Text Color */
h1 {color:#B59751; }

/* Sub-Title Title Text Color */
h2 {color:#B59751; }

/* Text Links Text Color */
a:link, a:visited ,a:active {color: #FF7200;} /* This is the link color that shows the text is clickable */
a:hover {color: #B59751;} /* This is the mouse over color of a text link */

/* Main site background image or color */
body { 
	/*background-image:url(/images/greyback.gif); background-repeat:repeat;*/
}

/* HOMEPAGE CENTER BACKGROUND

___________________________________________________________________________________________*/
.indexbackground {
	/*background-color:#e1e1e1; */
	/*background-image:url(/images/background.png); 
	background-repeat:no-repeat;
	 background-position:center top;*/
	/* background-image: url("/images/bg.jpg");*/
  background-image: url("/images/body-bg.jpg");
  
}

/* WEBSITE HEADER - BACKGROUND, PHONE NUMBER, COMPANY SLOGAN
___________________________________________________________________________________________*/

ol li{padding-bottom:10px;}
ul li{padding-bottom:10px;}
.header {
	background-color: #FFFFFF;
    border-top: 3px solid #8F6F34;
} /* This is the background color behind the logo, phone number etc.. */
.verticleline{background-color:#ABABAB;} /* This is the verticle line to the right of the logo*/
.subtitletext { color:#ABABAB;} /* This is the text right of the logo*/
.phonenumber {
	color: #B59751;
    font-size: 24px!important;
    font-weight: 100!important;
    letter-spacing: -1px!important;
    line-height: 25px!important;
}
.phonenumbertext {color:#5592cf;} /* This is the text above the phone number*/

/* WEBSITE FOOTER - BACKGROUND AND TEXT COLOR
___________________________________________________________________________________________*/
.footerbackground {
background:#AF8D46;
}
.footertext {color: #fff; }

/* SITE NAVIGATION BACKGROUND AND TEXT COLORS 
___________________________________________________________________________________________*/

/* This is the color the button will turn when you put the mouse over it.  The "color" is the text color and the rest is the gradient color of the button */
.hover, .selected, UL.tabNavigation LI A.selected,
		UL.tabNavigation LI A:hover {
		color: #fff;
  /*
background: -webkit-gradient(linear, left top, left bottom, from(#E3DADA), to(#D1D1D1));
background: -moz-linear-gradient(top, #E3DADA, #D1D1D1);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3DADA', endColorstr='#D1D1D1');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E3DADA, endColorstr=#D1D1D1)";
background-image: -ms-linear-gradient(top, #E3DADA 0%, #D1D1D1 100%);
background-image: linear-gradient(to bottom, #E3DADA 0%, #D1D1D1 100%);
  */
}

/* This is the color the button is normally.  This is also the "background" color that stretches left to right of screen that is the navigation bar. */
.nohover, .navback {
background: -webkit-gradient(linear, left top, left bottom, from(#AF8D46), to(#AF8D46));
background: -moz-linear-gradient(top, #AF8D46, #AF8D46);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AF8D46', endColorstr='#AF8D46');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#AF8D46, endColorstr=#AF8D46)";
background-image: -ms-linear-gradient(top, #AF8D46 0%, #AF8D46 100%);
background-image: linear-gradient(to bottom, #AF8D46 0%, #AF8D46 100%);
}

/* This is the TEXT color the button is normally */
.nohover {color: #ffffff;}

/* This is the top and bottom border color of the navigation bar */
.navback {
	 background: #AF8D46;
}


/* HOMEPAGE TEXT COLORS COLORS 
___________________________________________________________________________________________*/

/* Homepage Large Product Name Color */
.homepagelargetitle { color:#ffffff;  }

/* Homepage Description Text under Large Product Name Color */
.homepagetext{color:#b3b8be; }

/* HOMEPAGE LARGE BUTTONS 
___________________________________________________________________________________________*/

/* Homepage Large Product Button #1 Background Color. 
"All buttons use a gradient, so select a light to dark color and the gradient will be automatically created. Replace the FROM - which is the top light color - and TO color - which is the darker bottom color.  There are 4 lines of colors, each one for a different browser, so use the same FROM and TO colors for each of the 4 items.  Also be sure to add the border color, last in the list.  Text on the button will always be white, so the background colors you choose need to be dark enough so the white will show "*/
.homebutton {
  /*
background: -webkit-gradient(linear, left top, left bottom, from(#B6121B), to(#B6121B));
background: -moz-linear-gradient(top, #B6121B, #B6121B);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B6121B', endColorstr='#B6121B');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B6121B, endColorstr=#B6121B)";
background-image: -ms-linear-gradient(top, #B6121B 0%, #B6121B 100%);
background-image: linear-gradient(to bottom, #B6121B 0%, #B6121B 100%);
    
border: 1px solid #B6121B; */
}

/* Homepage Large Product Button #2 Background Color */
/* All buttons use a gradient, so select a light to dark color and the gradient will be automatically created. Replace the FROM - which is the top light color - and TO color - which is the darker bottom color.  There are 4 lines of colors, each one for a different browser, so use the same FROM and TO colors for each of the 4 items.  Also be sure to add the border color, last in the list.  Text on the button will always be white, so the background colors you choose need to be dark enough so the white will show */
.homebutton2 { 
background: -webkit-gradient(linear, left top, left bottom, from(#ffab2e), to(#de7103));
background: -moz-linear-gradient(top, #ffab2e, #de7103);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab2e', endColorstr='#de7103');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffab2e, endColorstr=#de7103)";
background-image: -ms-linear-gradient(top, #ffab2e 0%, #de7103 100%);
background-image: linear-gradient(to bottom, #ffab2e 0%, #de7103 100%);
	border: 1px solid #de7103; }


/* HOMEPAGE PRODUCT BOXES
___________________________________________________________________________________________*/

/* LEFT Homepage Box */
.indexbox1title {color:#191919;}
.indexboxsubtitle { color:#3076be;}
.indexbox1text { color:#666666;}
/* LEFT Homepage Box Background Gradient and Border Color */
.indexbox1{
background-color:#000000; background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6)";	
background-image: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); 
border:1px solid #ccc;}
/* LEFT Homepage Box Button Color */
.boxesbutton1 { 
background: -webkit-gradient(linear, left top, left bottom, from(#5b9fe4), to(#2864a2));
background: -moz-linear-gradient(top, #5b9fe4, #2864a2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b9fe4', endColorstr='#2864a2');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5b9fe4, endColorstr=#2864a2)";
background-image: -ms-linear-gradient(top, #5b9fe4 0%, #2864a2 100%);
background-image: linear-gradient(to bottom, #5b9fe4 0%, #2864a2 100%);
border: 1px solid #3575b8; }

/* CENTER Homepage Box */
.indexbox2title {color:#191919;}
.indexbox2subtitle { color:#FF7200;}
.indexbox2text { color:#666666;}

/* CENTER Homepage Box Background Gradient and Border Color */
.indexbox2{
background-color:#000000; background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6)";	
background-image: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); 
border:1px solid #ccc;}
/* CENTER Homepage Box Button Color */
.boxesbutton2 { 
  /*
background: -webkit-gradient(linear, left top, left bottom, from(#B6121B), to(#B6121B));
background: -moz-linear-gradient(top, #B6121B, #B6121B);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B6121B', endColorstr='#B6121B');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B6121B, endColorstr=#B6121B)";
background-image: -ms-linear-gradient(top, #B6121B 0%, #B6121B 100%);
background-image: linear-gradient(to bottom, #B6121B 0%, #B6121B 100%);
border: 1px solid #B6121B; */
}

/* RIGHT Homepage Box */
.indexbox3title {color:#191919;}
.indexbox3subtitle { color:#3076be;}
.indexbox3text { color:#666666;}
/* RIGHT Homepage Box Background Gradient and Border Color */
.indexbox3{
background-color:#000000; background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6)";	
background-image: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
border:1px solid #ccc;}
/* RIGHT Homepage Box Button Color */
.boxesbutton3 { 
background: -webkit-gradient(linear, left top, left bottom, from(#5b9fe4), to(#2864a2));
background: -moz-linear-gradient(top, #5b9fe4, #2864a2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b9fe4', endColorstr='#2864a2');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5b9fe4, endColorstr=#2864a2)";
background-image: -ms-linear-gradient(top, #5b9fe4 0%, #2864a2 100%);
background-image: linear-gradient(to bottom, #5b9fe4 0%, #2864a2 100%);
border: 1px solid #3575b8; }

/* NEWSLETTER BUTTON  - if you have a newsletter form on your site, then you can change the colors below.
___________________________________________________________________________________________*/

.newsletterbutton { 
  /*
background: -webkit-gradient(linear, left top, left bottom, from(#B6121B), to(#B6121B));
background: -moz-linear-gradient(top, #B6121B, #B6121B);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B6121B', endColorstr='#B6121B');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B6121B, endColorstr=#B6121B)";
background-image: -ms-linear-gradient(top, #B6121B 0%, #B6121B 100%);
background-image: linear-gradient(to bottom, #B6121B 0%, #B6121B 100%);
    */
border: none;
}

.newsletterbackground {
  /*
background: -webkit-gradient(linear, left top, left bottom, from(#B6121B), to(#B6121B));
background: -moz-linear-gradient(top, #B6121B, #B6121B);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B6121B', endColorstr='#B6121B');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B6121B, endColorstr=#B6121B)"; 
background-image: -ms-linear-gradient(top, #de090d 0%, #B6121B 100%);
background-image: linear-gradient(to bottom, #B6121B 0%, #B6121B 100%);;
border:1px solid #B6121B;
    */
}

.newslettertext {color:#FFF;}
.newsletterinput {color:#B59751; border:1px solid #8F6F34; background-color:#fff;}

/* Hrizontal Line - used as an underline for text titles throughout site.  The "color" and "background-color MUST be the same 
___________________________________________________________________________________________*/

.horizontalline {color:#c1c5cb;background-color:#c1c5cb;}

/* SITE BUTTONS BACKGROUND  - see "How to use gradents" at the top of this page
___________________________________________________________________________________________*/

.generalbuttons, .cat_button { 
  background: none repeat scroll 0 0 #B59751;
    border: medium none;
  cursor:pointer;
/*
  background: -webkit-gradient(linear, left top, left bottom, from(#B6121B), to(#B6121B));
background: -moz-linear-gradient(top, #B6121B, #B6121B);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B6121B', endColorstr='#B6121B');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B6121B, endColorstr=#B6121B)";
background-image: -ms-linear-gradient(top, #B6121B 0%, #B6121B 100%);
background-image: linear-gradient(to bottom, #B6121B 0%, #B6121B 100%);
border: 1px solid #B6121B;*/
  
color:#FFF; padding:6px;
}

/*TEXT AREAS BACKGROUND COLOR - used throughout site behind the main text - its the tables with a border that they sit in
___________________________________________________________________________________________*/

.tables {   

border:1px solid #c8c8c8;}

/* INNER PAGES TOP BANNER WITH LARGE TEXT, GRADIENT FADE AND A BUTTON  - See "How to use gradients" at top of page 
___________________________________________________________________________________________*/

.pagetitlebannertext {color:#ffffff; }

.topbannerbackground {
display:none;
background: -webkit-gradient(linear, left top, left bottom, from(#5b9fe4), to(#2864a2));
background: -moz-linear-gradient(top, #5b9fe4, #2864a2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b9fe4', endColorstr='#2864a2');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5b9fe4, endColorstr=#2864a2)";
background-image: -ms-linear-gradient(top, #5b9fe4 0%, #2864a2 100%);
background-image: linear-gradient(to bottom, #5b9fe4 0%, #2864a2 100%);
}

.bannerbutton {  
background: -webkit-gradient(linear, left top, left bottom, from(#5b9fe4), to(#2864a2));
background: -moz-linear-gradient(top, #5b9fe4, #2864a2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b9fe4', endColorstr='#2864a2');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5b9fe4, endColorstr=#2864a2)";
background-image: -ms-linear-gradient(top, #5b9fe4 0%, #2864a2 100%);
background-image: linear-gradient(to bottom, #5b9fe4 0%, #2864a2 100%);
border: 1px solid #afcce9;}

/* PRODUCT PAGE - TITLE, TEXT AND BUTTON COLORS 
___________________________________________________________________________________________*/

.pricecolor {color:#0380c0; }

.buynowbutton { 
background: -webkit-gradient(linear, left top, left bottom, from(#ffab2e), to(#de7103));
background: -moz-linear-gradient(top, #ffab2e, #de7103);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab2e', endColorstr='#de7103');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffab2e, endColorstr=#de7103)";
background-image: -ms-linear-gradient(top, #ffab2e 0%, #de7103 100%);
background-image: linear-gradient(to bottom, #ffab2e 0%, #de7103 100%);
	border: 1px solid #de7103; }




/* DO NOT EDIT ANYTHING BELOW THIS LINE UNLESS YOU KNOW WHAT YOU ARE DOING */	
/* DO NOT EDIT ANYTHING BELOW THIS LINE UNLESS YOU KNOW WHAT YOU ARE DOING */	
/* DO NOT EDIT ANYTHING BELOW THIS LINE UNLESS YOU KNOW WHAT YOU ARE DOING */	
/* ________________________________________________________________________________________________________________________________ */	


.hide {display:none;}

		
p {font-size:14px; margin-top:0px; margin-bottom:10px; font-family:Helvetica,Arial,sans-serif; line-height:16px;}
.homepagelargetitle { font-size:49px; letter-spacing:-2px; font-weight:100;line-height:52px; }
a:link, a:visited ,a:active {	 text-decoration:none;} /* This is the link color that shows the text is clickable */
a:hover {	 text-decoration:none;} /* This is the mouse over color of a text link */
h2 {font-size:16px; font-weight:100;margin-top:-1px; margin-bottom:10px;  font-family:Helvetica,Arial,sans-serif; }
h1 {font-size:30px;  text-transform:uppercase;  margin-top:-1px; margin-bottom:5px; font-family:Helvetica Neue",Helvetica,Arial,sans-serif"; font-weight:100; letter-spacing:-0px; }
body {  margin-left: 0px;	margin-top: 0px;margin-right: 0px;margin-bottom: 0px; font-family:Helvetica,Arial,sans-serif;	font-size: 14px;}
.homepagetext{font-size:16px; }
.homebutton {  color: #ffffff;  background-color:#AF8D46;  font-weight:100; font-size:24px; padding-left:25px; padding-right:25px; padding-top:9px; padding-bottom:5px; 	-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}
.homebutton2 { color: #ffffff;  background-color:#AF8D46;  font-weight:100; font-size:24px; padding-left:25px; padding-right:25px; padding-top:9px; padding-bottom:5px; 	-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}
.indexbox1title {font-size:24px;  text-transform:uppercase; letter-spacing:-1px;}
.indexbox1text {font-size:13px; }
.indexboxsubtitle {font-size:14px; }
.indexbox2title {font-size:24px;  text-transform:uppercase; letter-spacing:-1px;}
.indexbox2text {font-size:13px; }
.indexbox2subtitle {font-size:14px; }
.indexbox3title {font-size:24px;  text-transform:uppercase; letter-spacing:-1px;}
.indexbox3text {font-size:13px; }
.indexbox3subtitle {font-size:14px; }
.indexbox1, .indexbox2, .indexbox3 { -webkit-border-radius: 6px;  -moz-border-radius: 6px;  border-radius: 6px;}
.horizontalline {height:1px;border:none; margin-top:2px; margin-bottom:15px;}
.generalbuttons {  color: #ffffff;  background-color:#AF8D46;  font-weight:100; font-size:16px; padding-left:25px; padding-right:25px; padding-top:7px; padding-bottom:7px; 	-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}
.tables { background-color:#ffffff; padding:20px;  -webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px; }
.pagetitlebannertext {font-size:33px;  letter-spacing:-1px; }
.bannerbutton {   color: #ffffff;  background-color:#3575b8; font-weight:100; font-size:24px; padding-left:25px; padding-right:25px; padding-top:5px; padding-bottom:5px;  -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px; }


.subtitletext {font-size:15px; 
color: #B59751;
    font-size: 15px;
    font-weight: bold;
}

.locationstext {font-size:16px; color:#477ca4; font-family:Helvetica,Arial,sans-serif; margin-bottom:0px; }
.phonenumber {font-size:27px;   margin:0px;  line-height:25px;letter-spacing:-2px; font-weight:100;}
.phonenumbertext {font-size:13px;  margin-bottom:-2px;}
.topbar {background: -webkit-gradient(linear, left top, left bottom, from(#0f4c8a), to(#3c72a9));
background: -moz-linear-gradient(top, #0f4c8a, #3c72a9);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f4c8a', endColorstr='#3c72a9');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0f4c8a, endColorstr=#3c72a9)";
background-image: -ms-linear-gradient(top, #0f4c8a 0%, #3c72a9 100%);
background-image: linear-gradient(to bottom, #0f4c8a 0%, #3c72a9 100%);
	padding:8px; width:200px;	-webkit-border-radius: 0px 0px 6px 6px;  -moz-border-radius: 0px 0px 6px 6px;  border-radius: 0px 0px 6px 6px; }
.appointmentstext {font-size:18px; color:#ffffff; font-family:trajan;}

/* Navigation Menu */

.hover, .selected {
	 background: none repeat scroll 0 0 hsl(41, 45%, 51%);
    border-left: 1px solid hsl(41, 51%, 56%);
    border-right: 1px solid hsl(41, 43%, 39%);
    cursor: pointer;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 53px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
    width: auto;
}
.nohover {
	border-left: 1px solid hsl(40, 49%, 54%);
    border-right: 1px solid hsl(41, 43%, 39%);
    cursor: pointer;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 53px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
    width: auto;
}
.navback { height: 53px;  }

/* Footer */

.footertext { font-size:11px;}

.newsletterbutton {
     border: 1px solid hsl(40, 49%, 54%);
color: #ffffff;  background-color:#AF8D46;  font-weight:100; font-size:16px; padding-left:25px; padding-right:25px; padding-top:7px; padding-bottom:7px; 	-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}
.newsletterbackground {background-color: #AF8D46;-webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;}
.newslettertext {font-size:22px; letter-spacing:-1px;}
.newsletterinput {padding:6px; font-size:18px; }
.pricecolor {font-size: 33px;  line-height:33px;}
.pricecolor div{margin-bottom:15px;}
.buynowbutton { color: #ffffff;  background-color:#de7103;  font-weight:100; font-size:24px; padding-left:25px; padding-right:25px; padding-top:9px; padding-bottom:7px; 	-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}

.cat_listbox, .cat_listbox2, textarea.cat_listbox, select.cat_listbox {
    width: 300px;
} {font-family:Helvetica,Arial,sans-serif;
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #c3cbd1;
	font-size:15px;
	padding:10px;
	width:600px;
	color:#333;
	margin-bottom:5px;
	margin-top:2px;
	-webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;}
	
.adminheaders {background-color:#F0F0F0; font-size:18px; color:#000; padding:10px;}
	
.cat_textbox, .cat_textbox_small, input.cat_textbox, select.cat_dropdown   {
	font-family:Helvetica,Arial,sans-serif;
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #d4d4d4;
	font-size:15px;
	padding:8px;
	width:260px;
	color:#5b6467;
	margin-bottom:7px;
	margin-top:5px;
	-webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;}

.form_box_2 .cat_textbox, .form_box_2 .cat_textbox_small, .form_box_2 input.cat_textbox, .form_box_2 select.cat_dropdown{
width:200px!important;
}

	/* Thumbnails */

.imageborder {background-color:#ffffff; border:1px solid #C8C8C8 ; padding:7px; background-image:url(/images/nophoto.png); background-position:center; background-repeat:no-repeat;}

.text16 {font-size:16px;} .text14 {font-size:14px;} .text13 {font-size:13px;} .text12 {font-size:12px;} .text11 {font-size:11px;}

.boxesbutton1 { 
 color: #ffffff;  background-color:#AF8D46;  font-weight:100; font-size:16px; padding-left:25px; padding-right:25px; padding-top:7px; padding-bottom:7px; -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}
 .boxesbutton2 { 
 color: #ffffff;  background-color:#AF8D46;  font-weight:100; font-size:16px; padding-left:25px; padding-right:25px; padding-top:7px; padding-bottom:7px; -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}
 .boxesbutton3 { 
 color: #ffffff;  background-color:#AF8D46;  font-weight:100; font-size:16px; padding-left:25px; padding-right:25px; padding-top:7px; padding-bottom:7px; -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;}
 .pagewidth {width:670px; overflow:hidden;}
  .pagewidthadmin {width:720px; overflow:hidden;}
  
  /* ADMIN */
  
  /* ADMIN  */

.adminside {width:10px;  padding-left:12px; padding-right:12px; }
.adminimageborder {background-color:#FFF; border:1px solid #d3dee5 ; padding:8px; margin-bottom:0px; margin-top:2px;}
.admin11 {font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#657882;  }
.admin12 {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#657882;}
.admin13 {font-family:Tahoma, Geneva, sans-serif; font-size:15px; color:#657882;  }
.admin14 {font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#657882;}
.admin16 {font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#657882;}
.admin22 {font-family:gothic; font-size:22px; color:#657882;}
.adminred {font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#C00;}
.admintitles {font-family:gothic; font-size:32px; color:#657882; margin:0px; line-height:32px;}
.admincontent { background-color:#FFF; padding-left:15px; padding-right:20px; }
.categorywarning {background-color:#fde4e4; border:1px solid #ef0000 ; padding:20px; color:#C00; width:300px;}
.adminpagebackground {background-color:#ffffff; border:0px solid #aec705; }
.adminbannerbackground {padding:20px; background-color:#f2f7fa; margin-bottom:12px;}
.adminbannertext {color:#657882; font-size:35px; font-family:gothic; letter-spacing:-1px; float:left; }
.adminbannerright {float:right; margin-top:4px;}
.horizontallineadminmenu {color:#ced5dc;background-color:#ced5dc;height:1px;border:none; margin-top:8px; margin-bottom:8px;}
.horizontallineadmin {color:#CED5DC;background-color:#CED5DC;height:1px;border:none; margin-top:7px; margin-bottom:8px;}
.adminicons { background-color:#ffffff; padding:15px; border:1px solid #d3dee5; text-align:center; font-size:15px; font-family:gothic; width:160px;}
.adminnav { 	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eff4f7));
	background: -moz-linear-gradient(top, #ffffff, #eff4f7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eff4f7');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eff4f7)";
	background-image: -ms-linear-gradient(top, #ffffff 0%, #eff4f7 100%);
background-image: linear-gradient(to bottom, #ffffff 0%, #eff4f7 100%);
cursor: pointer; cursor: hand;color: #79878f; padding-left:10px; padding-right:10px; width:200px; border:1px solid #eff4f7; height:32px;  font-size:15px; font-family:gothic;  }
.adminfade { 	background: -webkit-gradient(linear, left top, left bottom, from(#eff4f7), to(#ffffff));
	background: -moz-linear-gradient(top, #eff4f7, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eff4f7', endColorstr='#ffffff');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#eff4f7, endColorstr=#ffffff)";
	background-image: -ms-linear-gradient(top, #eff4f7 0%, #=#ffffff 100%);
background-image: linear-gradient(to bottom, #eff4f7 0%, #=#ffffff 100%);
}
.adminbrowse {font-size:13px; margin-top:3px; margin-bottom:6px;  padding:3px; color:#657882;} 
.adminvimeo {background: -webkit-gradient(linear, left top, left bottom, from(#30a9ed), to(#127aca));
	background: -moz-linear-gradient(top, #30a9ed, #127aca);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30a9ed', endColorstr='#127aca');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#30a9ed, endColorstr=#127aca)";
background-image: -ms-linear-gradient(top, #30a9ed 0%, #127aca 100%);
background-image: linear-gradient(to bottom, #30a9ed 0%, #127aca 100%);	
	border: 1px solid #1271bb; color: #ffffff;  background-color:#09699d;  font-weight:bold; font-size:15px; padding-left:15px; padding-right:15px; padding-top:5px; padding-bottom:5px; font-family: gothic; }
.cat_dropdown_smaller {padding:6px; color:#333; font-family:Tahoma, Geneva, sans-serif; border:1px solid #CCC; margin-right:10px; 	margin-bottom:5px;	margin-top:2px;	-webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;} 


/*GHERX*/
.wee_none{display:none;}
.wee_inline{display:inline;}
.have_bg{
	 background-image:url(/images/index_box_bg6.png);
	 background-repeat:repeat-x;
	 border-radius:6px;
	 position:relative;
	 /*padding: 13px 13px 0px;*/
	 margin-top: -85px !important;
  margin-bottom:20px;
}
.catmain1482295{
	border-left: 1px solid hsl(41, 43%, 39%) !important;
    border-right: 1px solid hsl(40, 49%, 54%) !important;
    width: auto;
}
.search_box {
    margin-top: 15px;
}
.search_holder{
	background-image: url("/images/search_bg_a.png");
	background-repeat: no-repeat;
	height: 29px;
	width: 205px;
}
.search_text{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
    width: 160px;
	color:gray;
}
.search_but{
	 background-color: #FFFFFF;
    background-image: url("/images/global_icon.png");
    background-position: 0 -208px;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 30px;
    width: 33px;
    display:block;
	text-indent: -9000px;
    text-transform: capitalize;
}
.search_but:hover{
	background-image: url("/images/global_icon.png");
    background-position: 0 -238px;
}
.catdiv1482295 .nohover{
	background: none repeat scroll 0 0 hsl(41, 43%, 48%);
    border-bottom: 1px solid hsl(40, 49%, 54%);
    border-top: 1px solid hsl(41, 43%, 39%);
    height: 43px;
}
.catdiv1482295 .hover{
    border-bottom: 1px solid hsl(40, 49%, 54%);
    border-top: 1px solid hsl(41, 43%, 39%);
    height: 43px;
}
.catdiv1482295 table tr:first-child td.hover, .catdiv1482295 table tr:first-child td.nohover{
	/*border-top:1px solid #A1383E;
  border-bottom: 1px solid #A8894F;*/
}
.catdiv1482295 table tr:last-child td.hover, .catdiv1482295 table tr:last-child td.nohover{
	border-bottom:none;
}
.inner_bg{
	/*background: url("/images/bg.jpg");
  	background-repeat:no-repeat;*/
  position:relative;
}
.inner_new_with_bg{
	/*background-image: url("/images/index_box_bg_inner.png");*/
  background-image: url("/images/index_box_bg6.png");
  width:1005px!important;
    background-repeat: repeat-x;
    border-radius: 6px 6px 6px 6px;
    margin-bottom: 15px;
    margin-top: -35px!important;
   /* margin-top: -47px!important;*/
    padding: 12px;
    position: relative;
   /* width: 1006px !important;*/
}
.wave_background{
background: none repeat scroll 0 0 #000;
    height: 118px;
    position: absolute;
    top: 570px;
    width: 100%;
}
.wee_bg{
/*background: url("/images/bg.jpg") repeat-x scroll 0 0 transparent;*/
  background: url("/images/body-bg.jpg") repeat-x scroll 0 0 transparent;
 
    height: 404px;
    position: absolute;
    top: 166px;
  /*  width: 100%;*/
  left:0;
  right:0;
  }
.event_list{
	 float: left;
    width: 310px;
  padding-top:5px;
}
.event_calendar{
float: right;
    width: 601px;
}
.booking-list .date{
background: none repeat scroll 0 0 #AF8D46;
    color: #FFFFFF;
   /* padding: 5px 7px;*/
   padding: 2px 5px;
  
 }
.booking-list a{color:#BC111A;line-height: 20px;}
a.download_link{
 background: url("/images/pdf.gif") no-repeat scroll 0 3px transparent;
    display: block;
    margin: 0;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-top: 3px;
}
.clearB{clear:both;padding-bottom:15px;}
.secure-login{width:315px;}
#event-registration{color:red;}
.left{float:left;}
.right{float:right;}
.sponsor_logo{width:220px;}
.sponsor_text{width:450px;}
.module-calendar ul li{list-style:none;}
.module-calendar a.event {
  font-size:10px;
  color:#FF7200!important;
}
table.module-calendar td ul {
    margin: 0!important;
    padding-left: 10px!important;
}
table.module-calendar td.events span {
    background: none repeat scroll 0 0 #AF8D46;
}
.htg_logo_a:hover{opacity:0.6;}
.layout_2 h2{
margin-bottom:0px!important;
}
.layout_2 h1{
margin-bottom:15px!important;
}
.margin_15{margin-top:15px;}
.margin_20{margin:20px;}
.layout_2 ul{margin-bottom:0px;margin-top:15px;}